Subject: Trainer Candidate - Kritika Shukla
From: Kritika Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 13:20:32 -0400

| | Tech Support Test

Name | Kritika Shukla
E-mail | [email-masked]
Phone Number | (91) 9310474026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PS QuickIT | Software QA Engineer | not yet serving notice period | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am having 3 years of experience in Software QA Engineer. My roles & responsibilities are writing test cases, test scenarios & executed test cases on testing environment, logged defects on Jira tool, performed different testing like smoke testing, sanity testing, regression testing, functional testing, hands on ServiceNow platform
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working as a Technical support at that time in my training period, I faced lots of challenges like to resolving customer issues & queries, giving training to the customers etc for handling this situation My lead was helping me out & understand that how we resolved queries & issues.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Listen carefully customer queries & issues.
Whenever we are on call with customer we have to talk with customer very politely.
Try to solve customer query or issues on high priority.
If there is email process then we have to revert back on the email within 1 hours.
Taken the customer requirement & discuss with the L2 level team.

What according to you makes you a good candidate for this position?

Good listener
Always given job on first priority

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |